
/*Шрифты*/

/*Тело старницы*/
body
{
    background-color: #d0d0ce;
    min-height: 100vh;
}

.login-card-description
{
font-size: 3rem;
}

.bg-auth-image-pl-1 {
    background-image: url("../images/background/auth/01.jpg");
    background-repeat:no-repeat;
    background-position: center center;
    background-size: cover;
    border-bottom-left-radius: 1.15rem;
    border-top-left-radius:  1.15rem;
    -webkit-border-top-left-radius: 1.15rem;
    -webkit-border-bottom-left-radius:  1.15rem;
    border-left: 1.15rem!important;
    height: 40rem;
}
.bg-auth-image-pl-2 {
    background-image: url("../images/background/auth/02.jpg");
    background-repeat:no-repeat;
    background-position: center center;
    background-size: cover;
    border-bottom-left-radius: 1.15rem;
    border-top-left-radius:  1.15rem;
    -webkit-border-top-left-radius: 1.15rem;
    -webkit-border-bottom-left-radius:  1.15rem;
    border-left: 1.15rem!important;
    height: 40rem;
}
.bg-auth-image-pl-3 {
    background-image: url("../images/background/auth/03.jpg");
    background-repeat:no-repeat;
    background-position: center center;
    background-size: cover;
    border-bottom-left-radius: 1.15rem;
    border-top-left-radius:  1.15rem;
    -webkit-border-top-left-radius: 1.15rem;
    -webkit-border-bottom-left-radius:  1.15rem;
    border-left: 1.15rem!important;
    height: 40rem;
}
.bg-auth-image-pl-4 {
    background-image: url("../images/background/auth/04.jpg");
    background-repeat:no-repeat;
    background-position: center center;
    background-size: cover;
    border-bottom-left-radius: 1.15rem;
    border-top-left-radius:  1.15rem;
    -webkit-border-top-left-radius: 1.15rem;
    -webkit-border-bottom-left-radius:  1.15rem;
    border-left: 1.15rem!important;
    height: 40rem;
}

.bg-auth-image-pl-5 {
    background-image: url("../images/background/auth/05.jpg");
    background-repeat:no-repeat;
    background-position: center center;
    background-size: cover;
    border-bottom-left-radius: 1.15rem;
    border-top-left-radius:  1.15rem;
    -webkit-border-top-left-radius: 1.15rem;
    -webkit-border-bottom-left-radius:  1.15rem;
    border-left: 1.15rem!important;
    height: 40rem;
}
.bg-auth-image-pl-6 {
    background-image: url("../images/background/auth/06.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    border-bottom-left-radius: 1.15rem;
    border-top-left-radius: 1.15rem;
    -webkit-border-top-left-radius: 1.15rem;
    -webkit-border-bottom-left-radius: 1.15rem;
    border-left: 1.15rem !important;
    height: 40rem;

}
.bg-auth-image-pl-7 {
    background-image: url("../images/background/auth/07.jpg");
    background-repeat:no-repeat;
    background-position: center center;
    background-size: cover;
    border-bottom-left-radius: 1.15rem;
    border-top-left-radius:  1.15rem;
    -webkit-border-top-left-radius: 1.15rem;
    -webkit-border-bottom-left-radius:  1.15rem;
    border-left: 1.15rem!important;
    height: 40rem;
}

.bg-auth-image-pl-8 {
    background-image: url("../images/background/auth/08.jpg");
    background-repeat:no-repeat;
    background-position: center center;
    background-size: cover;
    border-bottom-left-radius: 1.15rem;
    border-top-left-radius:  1.15rem;
    -webkit-border-top-left-radius: 1.15rem;
    -webkit-border-bottom-left-radius:  1.15rem;
    border-left: 1.15rem!important;
    height: 40rem;
}